Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000085Testlink 1.6.xTest Specification (tc, comp, cat)public2005-09-07 14:192005-10-31 19:29
Reporterjorgesf 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.5.1 
Fixed in Version1.6 RC2 
Summary0000085: Changes of category names are not updated in Test Navigator Suite, with previous "Update modified Test Cases" execution.
DescriptionIf you change the name of any category inside a component, and after execute the "Update modified Test Cases" process, the name of this category in the "Test Navigator Suite" hasn't change.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000129)
fman (administrator)
2005-09-21 19:14

solved on CVS - 20050920

- Issue History
Date Modified Username Field Change
2005-09-07 14:19 jorgesf New Issue
2005-09-07 18:21 fman Product Version next release => 1.5.1
2005-09-12 10:16 fman Status new => assigned
2005-09-12 10:16 fman Assigned To => fman
2005-09-21 19:14 fman Status assigned => resolved
2005-09-21 19:14 fman Fixed in Version => next release
2005-09-21 19:14 fman Resolution open => fixed
2005-09-21 19:14 fman Note Added: 0000129
2005-10-31 19:29 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker